.left {
	float: left;
}
.right {
	float: right;
}
.center {
	margin: 0 auto;
}
.hide {
	display: none;
}
.hide_force {
	display: none !important;
}
.hide-for-medium,
.hide-for-small {
	display: block;
}

/* DESKTOP */

.large-1 {
	width: 8.33333% !important; 
}
.large-2 {
	width: 16.66667% !important; 
}
.large-3 {
	width: 25% !important; 
}
.large-4 {
	width: 33.33333% !important; 
}
.large-5 {
	width: 41.66667% !important; 
}
.large-6 {
	width: 50% !important; 
}
.large-7 {
	width: 58.33333% !important; 
}
.large-8 {
	width: 66.66667% !important; 
}
.large-9 {
	width: 75% !important; 
}
.large-10 {
	width: 83.33333% !important; 
}
.large-11 {
	width: 91.66667% !important; 
}
.large-12 {
	width: 100% !important; 
}

/* TABLETTE */

@media only screen and (max-width: 1050px) {
	
	.medium-1 {
		width: 8.33333% !important; 
	}
	.medium-2 {
		width: 16.66667% !important; 
	}
	.medium-3 {
		width: 25% !important; 
	}
	.medium-4 {
		width: 33.33333% !important; 
	}
	.medium-5 {
		width: 41.66667% !important; 
	}
	.medium-6 {
		width: 50% !important; 
	}
	.medium-7 {
		width: 58.33333% !important; 
	}
	.medium-8 {
		width: 66.66667% !important; 
	}
	.medium-9 {
		width: 75% !important; 
	}
	.medium-10 {
		width: 83.33333% !important; 
	}
	.medium-11 {
		width: 91.66667% !important; 
	}
	.medium-12 {
		width: 100% !important; 
	}
	.hide-for-medium {
		display : none !important;
	}
}

/* SMARPHONE */

@media only screen and (max-width: 759px) {
	
	.small-1 {
		width: 8.33333% !important; 
	}
	.small-2 {
		width: 16.66667% !important; 
	}
	.small-3 {
		width: 25% !important; 
	}
	.small-4 {
		width: 33.33333% !important; 
	}
	.small-5 {
		width: 41.66667% !important; 
	}
	.small-6 {
		width: 50% !important; 
	}
	.small-7 {
		width: 58.33333% !important; 
	}
	.small-8 {
		width: 66.66667% !important; 
	}
	.small-9 {
		width: 75% !important; 
	}
	.small-10 {
		width: 83.33333% !important; 
	}
	.small-11 {
		width: 91.66667% !important; 
	}
	.small-12 {
		width: 100% !important; 
	}
	.hide-for-small {
		display : none !important;
	}
}

@media only screen and (min-width: 760px) {

	.show-for-small {
		display : none !important;
	}
}